Subject: Transfinite ordinals

From: Pierre Abbat <[email-masked]>
Date: Sun, 4 Jun 2000 21:13:18 -0400

I notice that Lojban has a word for transfinite cardinals, but not for
transfinite ordinals.

Transfinite cardinals (denoted by Hebrew letters with subscripts) tell the
number of elements in a set; transfinite ordinals (denoted by Greek letters)
tell how it is ordered. For instance, the set of all positive integers has
cardinality aleph-null and ordinality omega. The set of all positive integers
and aleph-null still has cardinality aleph-null, but its ordinality is omega+1.
The set of all ordered pairs of positive integers has ordinality omega*omega,
but its cardinality is still aleph-null.

Anyone want to add a word for these?

phma